Insurance -->AFSC --> Return Upload Panel - Bug #6400

Insurance -->AFSC --> Return Upload Panel --> C form --> C2-Government Sec & Comp Bonds-->
Designing issue
04/20/2023 12:48 PM - Mohd Irfan

Status: Resolved Start date: 04/20/2023
Priority: Normal Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
C form --> C2-Government Sec & Comp Bonds--> table should be in alignment (Designing issue)
See attached screenshot:
History

#1 - 04/20/2023 01:18 PM - Mohd Irfan
- File clipboard-202304201318-7cfcg.png added

- Subject changed from Insurance -->AFSC --> Return Upload Panel --> C form --> C2-Government Sec & Comp Bonds--> Designing issue to
Insurance -->AFSC --> Return Upload Panel --> C form --> C2-Government Sec & Comp Bonds and C3-Secured Loans--> Designing issue

- Description updated

#2 - 04/20/2023 01:32 PM - Mohd Irfan

- Subject changed from Insurance -->AFSC --> Return Upload Panel --> C form --> C2-Government Sec & Comp Bonds and C3-Secured Loans-->
Designing issue to Insurance -->AFSC --> Return Upload Panel --> C form --> C2-Government Sec & Comp Bonds--> Designing issue

#3 - 05/01/2023 02:49 PM - Mohd Irfan

- Assignee changed from sunil gupta to Dharmanshu Gupta

#4 - 05/02/2023 12:55 PM - Dharmanshu Gupta

- Status changed from New to Resolved
clipboard-202304201245-dg85e.png 129 KB 04/20/2023 Mohd Irfan
